.menu, .menuFrame {
	clip: auto !important;
}
html body *.menu {
	width: auto !important;
	height: auto !important;
}

a.menuHdr {
	letter-spacing: .02em;
}

.menu{
	font-weight: bold;
	border: 1px outset;
}

.menu a, .menu a {
 	letter-spacing: .07em;
	display: block;
	position: relative;
	margin: 0;
	white-space: nowrap;
}

.menuItem {
	height: 18px;
	position: relative;
	width: 100%; 
}

.menu table {
	width: auto;
} 